start-cli-kiosk(1)

NAME
start-cli-kiosk - Commands for kiosk mode

SYNOPSIS
start-cli kiosk [-h|--help] <subcommands>

DESCRIPTION
Commands for kiosk mode

OPTIONS

-h, --help
    Print help

SUBCOMMANDS

start-cli-kiosk-disable(1)
    Disable kiosk mode

start-cli-kiosk-enable(1)
    Enable kiosk mode